h1 {
line-height:1.5;
margin:24px;
}

#content #content-padding  { 
	padding:0 0 43px 0;margin:auto;
	}
#content h2  { 
	text-align:center;
	font-size:2.2em;
	padding:0 1em;	
	}
	
#content h2 small  { 
	text-align:center;
	font-size:1rem;
	margin-top:.5em;
	display:block;
	font-family:var(--body-font-family);
	}

#content .information-content {
	padding:0;
	margin:0;
	}
.homehero { 
	text-align:center;
	padding:80px 0px ; 
	height:17vw;
/*
	background-color: #f1ead8; 
	background-color: #f5efe5; 
	background-color: #f0e4eb; 
	background-color: #e9e5d7;   
	background-color: #EDF0E3;
*/
	background-color: #EDF0E3;
	background-color: #edebec;
	background-image: url(/images/library/bg-paper-bottom.png), url(/images/library/bg-paper-top.png), url(/images/library/Welcome_banner.jpg);
	background-position: 80% bottom, 20% top, 50% bottom;
	background-repeat: repeat-x, repeat-x, no-repeat;
	background-size: 1084px 19px, 1084px 43px, 100% auto;
	}

.hometop {
	text-align:center;
	margin:0.5em auto 1em auto;
	}

.hometext { 
	max-width:980px;
	margin:30px auto;
	text-align:center;
	}


#allproducts {
	text-align:center;
	}
.products {
	text-align:center; 
	max-width:1180px;
	margin:auto;
	}
#allproducts a.highlight-edit {
	position:absolute;
	float:right;
	right:5vw;
	margin-top:-55px;
	}



@media only screen and (max-width: 850px) {
	.mainpic { height:13vw;}

	.homehero { 
/*
		background-image: url(/images/library/bg-paper-bottom.png), url(/images/library/bg-paper-top.png), url(/images/library/mainpic2-850.png);
*/
		background-size: 80% auto, 80% auto, 140% auto;
	}

	.hometext { 
		max-width:100%;
		margin:30px 17px;
	}
}

@media only screen and (max-width: 550px) {
	.mainpic { height:8vw;}
	.homehero { 
		background-size: 60% auto, 60% auto, 200% auto;
	}
	#content h1  { 
		font-size:2.2em;
	}
	#content h2  { 
		font-size:1.6em;
	}
}
@media only screen and (max-width: 380px) {
	.homepage-large .product-image {
		max-width:92%;
	}
}